Subject: home directories (again)

From: Fergal Daly <[email-masked]>
Date: Thu, 22 Apr 1999 15:38:31 +0000

Hi,
	I downloaded the latest version of imapd and tried to follow the
instructions in CONFIG to store the mail somewhere other than the
homedir. The instructions seem to apply to an earlier version (the same
goes for the patch at http://www.carumba.com/imap/imapd_homedir_change).
I tried adapting the patch to fit the source code I had but it didn't
work, the server just kept using my homedir as the imap directory.

Can anyone supply an updated patch, preferrably one that puts the mail
somewhere like ~username/mail. Thanks,

Fergal.

P.S. It's Redhat 5.2 on x86.
-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------